﻿/*@charset "UTF-8";

body {
    color: #404040;
    font-size: .85rem;
    font-family: 'Montserrat-Regular';
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat/Montserrat-Bold.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-Bold.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-ExtraLight';
    src: url('../fonts/Montserrat/Montserrat-ExtraLight.eot');
    src: url('../fonts/Montserrat/Montserrat-ExtraLight.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-ExtraLight.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff'), url('../fonts/Montserrat/Montserrat-ExtraLight.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-ExtraLight.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat/Montserrat-Medium.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-Medium.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat/Montserrat-Regular.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-Regular.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../fonts/Montserrat/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat/Montserrat-SemiBold.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-SemiBold.svg') format('svg');
}

.font-ExtraLight {
    font-family: 'Montserrat-ExtraLight';
}

.font-medium {
    font-family: 'Montserrat-Medium';
}

.font-regular {
    font-family: 'Montserrat-Regular';
}

.font-SemiBold {
    font-family: 'Montserrat-SemiBold';
}

.font-bold {
    font-family: 'Montserrat-Bold';
}

.title1 {
    font-size: 22px !important;
}

.title2 {
    font-size: 20px !important;
}

.title3 {
    font-size: 14px !important;
}

.title4 {
    font-size: 15px !important;
}

.title5 {
    font-size: 14px !important;
}

.title6 {
    font-size: 13px !important;
}

.title7 {
    font-size: 12px !important;
}

.text-red {
    color: #f44336;
}

.text-light-red {
    color: #ffb89a;
}

.text-darker {
    color: #000000;
}

.btn {
    border-radius: 0;
}

a, a:hover {
    text-decoration: none;
}

.large-text {
    font-size: 40px;
}

a:hover {
    color: #ec4c66;
}

.text-pink {
    color: #ec4c66;
}

.text-underline, .text-underline:hover {
    text-decoration: underline;
}

.top-lang {
    background: #f9cd22;
    background: #f3f3f3;
}

.text-purple {
    color: #5c41a0;
}

.sm-icon a {
    padding: 5px 15px;
}

.navbar {
    background: #ffffff !important;
    border-top: 1px solid #ccc;
}

.navbar-light .navbar-nav .nav-link {
    padding-bottom: 13px;
    padding-top: 12px;
    padding-right: .8rem;
    padding-left: .8rem;
    font-size: 16px;
    text-transform: capitalize;
    color: #1f1f1f;
}

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
        color: #ec4c66;
        background: transparent;
    }

.navinner {
    background: #5c41a0;
    background: -webkit-linear-gradient(to right, #ffffff 33%, #5c41a0);
    background: linear-gradient(to right, #ffffff 33%, #5c41a0);
}

.sidenav .user-view {
    background: linear-gradient(180deg, #dbd5ea, #ffffff 80%);
}

.hide-on-med-and-down a {
    color: #000 !important;
}

.sidenav li > a {
    padding: 0 16px;
}*/

    /* nav ul a:hover {
    color: #ffffff;
} */

    /*.sidenav li > a > i, .sidenav li > a > [class^="mdi-"], .sidenav li > a li > a > [class*="mdi-"], .sidenav li > a > i.material-icons {
        margin: 0 16px 0 0;
    }

.sidenav-trigger {
    position: fixed;
    top: 16px;
    z-index: 998;
    left: 147px;
    color: #5c41a0;
}

.center-name {
    left: 207px;
    line-height: 1.7;
    padding: 4px 0;
    color: #ed5a5f;
}

.sidenav .circle {
    width: 64px;
    height: 64px;
    border-radius: 50%;
}

.userDet {
    margin-left: 10px;
}

.user-details {
    line-height: 1.9;
    background: #dbd5ea;
    border-top: 2px solid #ffffff;
}

.text-blink {
    color: #ff0000;
    animation: txtblk linear .7s infinite alternate;
}

@keyframes txtblk {
    0% {
        color: #666666;
    }

    50% {
        color: #ff0000
    }
}

.new-update {
    line-height: 1.8;
    font-size: 15px;
}

    .new-update h3 {
        background: #ffe7c4;
    }

    .new-update .material-icons {
        font-size: 32px;
        vertical-align: text-top;
    }

.text-yellow {
    color: #ec4c66;
}

.collection.popout {
    overflow: inherit;
}

    .collection.popout .collection-item.active {
        background: #ffffff;
        border-bottom: 0;
    }

    .collection.popout .collapsible-header, .collection.popout .collapsible-body {
        border: 0;
        margin-left: -72px;
        padding: 18px 15px 20px 72px;
        margin-right: -15px;
    }

.collection-item.active .collapsible-header {
    background-color: rgba(246, 178, 181, 0.2);
}

.collection.popout .collapsible-body a {
    border-bottom: 1px solid #cccccc;
    display: block;
    padding: 12px 15px;
    color: #666666;
    font-size: 15px;
}

.collection .collection-item.avatar:hover, .collection .collection-item {
    border-left: 5px solid #ffffff;
}

    .collection .collection-item.avatar:hover, .collection .collection-item.active {
        background-color: #f3f3f3;
        border-left: 5px solid #ec4c66;
        color: #ec4c66;
    }

.collection.popout .collapsible-body a:last-child {
    border-bottom: 0
}

.collection.popout .collapsible-body a:hover {
    background-color: #f3f3f3;
    color: #ec4c66;
}

.custom-collapse > .collection-item > .collapsible-header::after {
    content: "\f078";
    font: normal normal normal 14px/1 FontAwesome;
    right: .75rem;
    top: 1.3rem;
    position: absolute;
}

.collapsible.popout > li {
    margin: 0;
}

.custom-collapse > .collection-item.active > .collapsible-header::after {
    content: "\f077";
    color: #666666;
}

.carousel {
    height: 125px;
}

    .carousel .carousel-item {
        visibility: visible;
        width: 100%;
        height: 200px;
        position: absolute;
        top: 0;
        left: 0;
    }

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: visible;
}

#dropdown1 {
    width: 232px !important;
    right: 10px;
    top: 10px !important;
    left: auto !important;
}

.new-update h3 {
    background: #ffe7c4;
}

.new-update .material-icons {
    font-size: 32px;
    vertical-align: text-top;
}

.footer-bottom {
    bottom: 0;
    background: #5c41a0;
    background: -webkit-linear-gradient(to right, #ffffff, #5c41a0);
    background: linear-gradient(to right, #ffffff, #5c41a0);
    z-index: 99;
}

row {
    margin-bottom: 0;
}

.btn {
    font-size: .85rem;
}

.text-blue {
    color: #ec4c66;
}

.bg-blue {
    background-color: #ec4c66;
}

.header {
    background-color: #ffffff;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 8%), 0 2px 10px 0 rgb(0 0 0 / 0%);
}*/

/* Login and Registration page  */

/*.login-box {
    border-radius: 10px;
    display: block;
    position: relative;
    z-index: 9;
}

.logo-section img {
    height: 90px;
}

.form-control {
    height: calc(1.5em + .7rem);
    padding: .3rem .5rem;
    font-size: .85rem;
}

.btn-rounded {
    border-radius: 10em;
}

.btn-custom {
    margin: .375rem;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.btn-default {*/
    /* fallback for old browsers */
    /*background: #ec4c66;*/
    /* Chrome 10-25, Safari 5.1-6 */
    /*background: linear-gradient(to right, #ec4c66, #ff9d00);*/
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    /*background: linear-gradient(to right, #ec4c66, #ff9d00);
    color: #ffffff;
}

    .btn-default:hover {*/
        /* fallback for old browsers */
        /*background: #ec4c66;*/
        /* Chrome 10-25, Safari 5.1-6 */
        /*background: linear-gradient(to right, #fa709a, #fee140);*/
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        /*background: linear-gradient(to right, #fa709a, #fee140);
        color: #ffffff;
    }

ul.list-style > li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 7px;
}

    ul.list-style > li::before {
        content: "\f0a3";
        font: normal normal normal 14px/1.7 FontAwesome;
        left: 0;
        position: absolute;
        color: #ec4c66;
    }

.table-blue > thead > tr > th {
    background: rgba(255, 157, 0, 0.3);
}

.otp-btn {
    position: absolute;
    top: -7px;
    right: 0;
}

.label-required::before {
    content: "*" !important;
    color: #ff0000;
    font-family: Montserrat-SemiBold;
    position: absolute;
    right: -6px;
    top: -1px;
}

.form-head {
    border-left: 5px solid #ec4c66;
    padding: 7px 10px;
    background-color: rgba(255, 157, 0, 0.09);
    font-family: 'Montserrat-SemiBold';
    color: #ec4c66;
    font-size: 15px;
    margin: 10px 0 5px 0;
}

.res-sec .input-group .input-group-addon {
    cursor: pointer;
    position: absolute;
    right: 0;
    z-index: -1;
    border: none;
    top: 14px;
}

input[type=file] {
    background: rgba(255, 157, 0, 0.3);
}

.custom-input-file, input[type=file] {
    width: 100%;
    height: 32px;
    padding-top: 3px;
    border-radius: 4px 0 0 4px;
    font-size: 13px;
    max-width: 100%;
    overflow: hidden;
}

    .custom-input-file::before, input[type=file]::before {
        content: 'Choose File';
        color: #ffffff;
        display: block;
        background: #ec4c66;
        border-radius: 4px 0 0 4px;
        padding: 6.5px 8px;
        outline: none;
        white-space: nowrap;
        -webkit-user-select: none;
        cursor: pointer;
        width: 91px;
        margin-top: -3px;
        position: absolute;
    }*/

/* For tabs */
/*.tab-content {
    padding: 0;
}

.card {
    border-radius: 0 0 .25rem .25rem;
    border-top: 0;
}

.layout--tabs .nav-tabs {
    padding: 0;
    position: relative;
    height: 42px;
}

    .layout--tabs .nav-tabs .nav-item {
        margin-left: 0;
    }

        .layout--tabs .nav-tabs .nav-item a {
            border: 1px solid #ededed;
            border-top: 2px solid #ededed;
            border-right: 0px none;
            background: #ec4c66;
            color: #fff;
            border-radius: 0px;
            margin-right: 0px;
            padding: 10px;
            transition: all 0.3s ease-in 0s;
        }

    .layout--tabs .nav-tabs li a.active,
    .layout--tabs .nav-tabs li a.active:focus,
    .layout--tabs .nav-tabs li a.active:hover {
        border-top: 3px solid #ec4c66;*/
        /* border-right: 1px solid #d3d3d3; */
        /*margin-top: -10px;
        color: #444;
        padding-top: 15px;
        border-bottom: 0;
        padding-bottom: 15px;
        background-color: #ffffff;
    }

    .layout--tabs .nav-tabs .nav-item.overflow-tab {
        background-color: white;
        display: none;
        position: absolute;
        right: 0;
        width: 150px;
        z-index: 1;
    }

        .layout--tabs .nav-tabs .nav-item.overflow-tab a {
            border: 1px solid lightgray;
            border-radius: 0;
            padding: 6px 10px;
        }

            .layout--tabs .nav-tabs .nav-item.overflow-tab a:hover, .layout--tabs .nav-tabs .nav-item.overflow-tab a:focus, .layout--tabs .nav-tabs .nav-item.overflow-tab a:active, .layout--tabs .nav-tabs .nav-item.overflow-tab a.active {
                background-color: lightgray;
            }

        .layout--tabs .nav-tabs .nav-item.overflow-tab:last-child {
            border-radius: 0 0 0 4px;
        }

    .layout--tabs .nav-tabs .nav-item.overflow-tab-action {
        position: absolute;
        right: 0;
    }

.Activities li > a {
    display: block;
    padding: 9px 15px;
    color: #666666;
    font-size: 13.6px;
}

    .Activities li > a:hover {
        background: rgba(255, 157, 0, 0.09);
        color: #ec4c66;
    }

.li-link-style li a {
    display: block;
    text-transform: none;
    position: relative;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

    .li-link-style li a:hover {
        padding-left: 35px;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }

    .li-link-style li a::after {
        content: "\f0a4";
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        left: 15px;
        right: auto;
        top: 12px;
        opacity: 0;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }

    .li-link-style li a:hover::after {
        opacity: 1;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }

.loginPage {
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    border-radius: 10px;
    padding: 40px;*/
    /* margin-top: 50px; */
/*}

h2.loginPageTitle {
    text-align: center;
    background: #594197;
    color: #fff;
    padding: 10px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 50px;
    border-radius: 3px;
    box-shadow: 0 0 10px #ccc;
    margin-bottom: -25px;
    z-index: 99;
    position: relative;
}

.loginPage .forgot {
    font-size: 12px;
    color: #000;
}

.loginPage .btn-default {
    width: 100%;
}

.loginPage .toggle-password {
    float: right;
    margin-top: 25px;
    z-index: 999;
    right: 20px;
    position: absolute;
    cursor: pointer;
}

.loginPage .btn-default {
    width: 100%;
}

.text-pink {
    color: #ec4c66;
}

.gradient-custom {*/
    /* fallback for old browsers */
    /*background: #ccc2c4;*/
    /* Chrome 10-25, Safari 5.1-6 */
    /*background: -webkit-linear-gradient(to right, rgba(250, 112, 154, 0.5), rgba(254, 225, 64, 0.5));*/
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    /*background: linear-gradient(to right, rgba(250, 112, 154, 0.5), rgba(254, 225, 64, 0.5))
}

.footerbg {
    background: #000;
}

.tooltipped {
    position: absolute;
    right: 0;
    top: 13px;
    font-size: 18px;
    z-index: 999;
}

.tooltip-inner {
    max-width: 100% !important;
    text-align: left;
}

nav {*/
    /* -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%); */
    /* box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%); */
/*}

.dropdown-content li > span {
    color: #000000 !important;
}

.approval-section select#CityCode, .approval-section select#Status,
.gramdet select#Action {
    display: none;
}

.approval-section .fa.fa-calendar {
    float: right;
    display: inline-block;
    position: absolute;
    margin-top: 26px;
    right: 12px;
}

.datepicker-modal.open {
    background: transparent !important;
    box-shadow: none !important;
}

.accordion-button:focus, .button:focus {
    z-index: 3;
    border-color: snow;
    outline: 0;
    box-shadow: none;
}

.upiBg {
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    border-left: 3px solid #910000;
}

    .upiBg .top-sec {
        background: #f9f6f6;
    }

    .upiBg .leftSide {
        background: #ebebeb;
        padding: 20px;
        height: 100%;
    }

    .upiBg .innerlogo {
        padding: 15px;
    }

    .upiBg .leftSide .accordion-header img {
        width: 34%;
    }

    .upiBg .leftSide .accordion-button {
        padding: 6px 1.25rem;
    }

    .upiBg .rightSide h3 {
        padding: 20px;
        background: #900000;
        color: #fff;
        margin-left: -24px;
        text-align: center;
        margin-bottom: 20px;
    }

    .upiBg .rightSide p b {
        margin-left: 100px;
        display: inline;
    }

    .upiBg .rightSide .btn-sec .btn {
        padding: 5px 20px;
        border-radius: 0;
        box-shadow: -1px 3px 5px #938f8f;
    }

    .upiBg .rightSide .btn.btn-success.float-end {
        margin-right: 20px;
    }

    .upiBg .rightSide .amounts {
        border-top: 1px solid #ebebeb;
        border-bottom: 1px solid #ebebeb;
        padding-top: 15px;
    }

element.style {
}

.upiBg .leftSide .card-body a:hover {
    border-left: 3px solid #900000;
    background: #f7f7f7;
    transition: 0.3s;
}

.upibgSelected {
    border-left: 3px solid #410404!important;
    background: #c7c5c5;
    transition: 0.3s;
}

.upiBg .leftSide .card-body a {
    display: block;
    font-size: 16px;
    padding: 8px 12px;
    color: #000;
    border-left: 3px solid #fff;
    transition: 0.3s;
}

.upiBg .rightSide .amounts b {
    font-size: 20px;
    color: #5f259e;
}*/
@charset "UTF-8";

body {
    color: #404040;
    font-size: .85rem;
    font-family: 'Montserrat-Regular';
    background-color: #fbffff !important;
    /* background: #ffe3eb; */
    /* background: radial-gradient(circle, rgba(255, 227, 235, 1) 0%, rgba(219, 236, 255, 1) 100%) !important; */
    background: radial-gradient(circle, rgb(251 226 214) 0%, rgb(142 243 195) 100%) !important;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat/Montserrat-Bold.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-Bold.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-ExtraLight';
    src: url('../fonts/Montserrat/Montserrat-ExtraLight.eot');
    src: url('../fonts/Montserrat/Montserrat-ExtraLight.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-ExtraLight.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff'), url('../fonts/Montserrat/Montserrat-ExtraLight.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-ExtraLight.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat/Montserrat-Medium.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-Medium.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat/Montserrat-Regular.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-Regular.svg') format('svg');
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../fonts/Montserrat/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat/Montserrat-SemiBold.eot') format('embedded-opentype'), url('../fonts/Montserrat/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/Montserrat/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype'), url('../fonts/Montserrat/Montserrat-SemiBold.svg') format('svg');
}

.font-ExtraLight {
    font-family: 'Montserrat-ExtraLight';
}

.font-medium {
    font-family: 'Montserrat-Medium';
}

.font-regular {
    font-family: 'Montserrat-Regular';
}

.font-SemiBold {
    font-family: 'Montserrat-SemiBold';
}

.font-bold {
    font-family: 'Montserrat-Bold';
}

.title1 {
    font-size: 22px !important;
}

.title2 {
    font-size: 20px !important;
}

.title3 {
    font-size: 14px !important;
}

.title4 {
    font-size: 15px !important;
}

.title5 {
    font-size: 14px !important;
}

.title6 {
    font-size: 13px !important;
}

.title7 {
    font-size: 12px !important;
}

.text-red {
    color: #f44336;
}

.text-light-red {
    color: #ffb89a;
}

.text-darker {
    color: #000000;
}

.btn {
    border-radius: 0;
}

a, a:hover {
    text-decoration: none;
}

.large-text {
    font-size: 40px;
}

a:hover {
    color: #ec4c66;
}

.text-pink {
    color: #ec4c66;
}

.text-underline, .text-underline:hover {
    text-decoration: underline;
}

.logo-section {
    background: #f0fff7
}

.franchise-btn {
    background: linear-gradient(to right, #760e1f, #943d15);
    color: #ffffff;
}
    .franchise-btn:hover {
        color: #ffdaca;
        opacity: 0.9;
    }



.navbar {
    background: #ffffff !important;
    border-top: 1px solid #ccc;
    font-weight: 900;
}


.navbar-light .navbar-nav .nav-link {
    padding-bottom: 13px;
    padding-top: 12px;
    padding-right: .8rem;
    padding-left: .8rem;
    font-size: .9rem;
    text-transform: capitalize;
    
}

.navbar-light .navbar-nav .nav-link {
    color: black;
}

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
        color: #f67949 !important;
        background: transparent !important;
    }

.btn {
    font-size: .85rem;
}



.bg-blue {
    background-color: #ec4c66;
}

.header {
    background-color: #ffffff;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

/* Login and Registration page  */

.login-box {
    border-radius: 10px;
    display: block;
    position: relative;
    z-index: 9;
}


.form-control {
    height: calc(1.5em + .7rem);
    padding: .3rem .5rem;
    font-size: .85rem;
}

.btn-rounded {
    border-radius: 10em;
}

.btn-custom {
    margin: .375rem;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.btn-default {
    background: linear-gradient(to right, #ec4c66, #f07136);
    color: #ffffff;
    font-weight: bold;
}

    .btn-default:hover {
        /* fallback for old browsers */
        background: #ec4c66;
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #fa709a, #fdc64f);
        color: #ffffff;
    }

ul.list-style > li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 7px;
}

    ul.list-style > li::before {
        content: "\f0a3";
        font: normal normal normal 14px/1.7 FontAwesome;
        left: 0;
        position: absolute;
        color: #ec4c66;
    }

.table-blue thead th {
    background: #2c5052;
    color: #ffffff;
    font-weight: normal;
}

.table-blue thead td {
    background: #d2e2e3;
}

.otp-btn {
    position: absolute;
    top: -7px;
    right: 0;
}

.label-required::before {
    content: "*" !important;
    color: #ff0000;
    font-family: Montserrat-SemiBold;
    position: absolute;
    right: -6px;
    top: -1px;
}

.form-head {
    border-left: 5px solid #ec4c66;
    padding: 7px 10px;
    background-color: rgba(255, 157, 0, 0.09);
    font-family: 'Montserrat-SemiBold';
    color: #ec4c66;
    font-size: 15px;
    margin: 10px 0 5px 0;
}
.res-sec { margin-bottom:150px !important;}
.res-sec .input-group .input-group-addon {
    cursor: pointer;
    position: absolute;
    right: 0;
    z-index: -1;
    border: none;
    top: 14px;
}

input[type=file] {
    background: rgba(255, 157, 0, 0.3);
}

.custom-input-file, input[type=file] {
    width: 100%;
    height: 32px;
    padding-top: 3px;
    border-radius: 4px 0 0 4px;
    font-size: 13px;
    max-width: 100%;
    overflow: hidden;
}

    .custom-input-file::before, input[type=file]::before {
        content: 'Choose File';
        color: #ffffff;
        display: block;
        background: #ec4c66;
        border-radius: 4px 0 0 4px;
        padding: 6.5px 8px;
        outline: none;
        white-space: nowrap;
        -webkit-user-select: none;
        cursor: pointer;
        width: 91px;
        margin-top: -3px;
        position: absolute;
    }

/* For tabs */
.tab-content {
    padding: 0;
}

.card {
    border-radius: 0 0 .25rem .25rem;
    border-top: 0;
}

.layout--tabs .nav-tabs {
    padding: 0;
    position: relative;
    /*height: 42px;*/
}

    .layout--tabs .nav-tabs .nav-item {
        margin-left: 0;
    }

        .layout--tabs .nav-tabs .nav-item a {
            border: 1px solid #ededed;
            border-top: 2px solid #ededed;
            border-right: 0px none;
            background: #059651;
            color: #fff;
            border-radius: 0px;
            margin-right: 0px;
            padding: 10px;
            transition: all 0.3s ease-in 0s;
        }

    .layout--tabs .nav-tabs li a.active,
    .layout--tabs .nav-tabs li a.active:focus,
    .layout--tabs .nav-tabs li a.active:hover {
        border-top: 3px solid #f46d3a;
        /* border-right: 1px solid #d3d3d3; */
        margin-top: -10px;
        color: #444;
        padding-top: 15px;
        border-bottom: 0;
        padding-bottom: 15px;
        background-color: #ffffff;
    }

    .layout--tabs .nav-tabs .nav-item.overflow-tab {
        background-color: white;
        display: none;
        position: absolute;
        right: 0;
        width: 150px;
        z-index: 1;
    }

        .layout--tabs .nav-tabs .nav-item.overflow-tab a {
            border: 1px solid lightgray;
            border-radius: 0;
            padding: 6px 10px;
        }

            .layout--tabs .nav-tabs .nav-item.overflow-tab a:hover, .layout--tabs .nav-tabs .nav-item.overflow-tab a:focus, .layout--tabs .nav-tabs .nav-item.overflow-tab a:active, .layout--tabs .nav-tabs .nav-item.overflow-tab a.active {
                background-color: lightgray;
            }

        .layout--tabs .nav-tabs .nav-item.overflow-tab:last-child {
            border-radius: 0 0 0 4px;
        }

    .layout--tabs .nav-tabs .nav-item.overflow-tab-action {
        position: absolute;
        right: 0;
    }

.Activities li > a {
    display: block;
    padding: 9px 15px;
    color: #666666;
    font-size: 13.6px;
}

    .Activities li > a:hover {
        background: rgba(255, 157, 0, 0.09);
        color: #ec4c66;
    }

.li-link-style li a {
    display: block;
    text-transform: none;
    position: relative;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

    .li-link-style li a:hover {
        padding-left: 35px;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }

    .li-link-style li a::after {
        content: "\f0a4";
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        left: 15px;
        right: auto;
        top: 12px;
        opacity: 0;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }

    .li-link-style li a:hover::after {
        opacity: 1;
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }

.loginPage {
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    border-radius: 10px;
    padding: 18px 29px 1px 20px;
    margin-top: 30px;
    margin-bottom:60px !important;
}

    .loginPage .forgot {
        font-size: 12px;
        color: #000;
    }

    .loginPage .btn-default {
        width: 100%;
    }

.text-pink {
    color: #2e2a2a;
    font-weight: 900;
    font-size: 22px;
}

.text-blue {
    color: #2e2a2a;
}

.gradient-custom {
    /* fallback for old browsers */
    background: #ccc2c4;
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(250, 112, 154, 0.5), rgba(254, 225, 64, 0.5));
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(250, 112, 154, 0.5), rgba(254, 225, 64, 0.5))
}

.tooltipped {
    position: absolute;
    right: 0;
    top: 13px;
    font-size: 18px;
    z-index: 999;
}

.tooltip-inner {
    max-width: 100% !important;
    text-align: left;
}

.footer {
    background: #f0fff7;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index:9;}

.logo-section img {
    height: 60px;
}

@media only screen and (max-width: 768px) {
    .footer {
       
        position: unset;
        width: auto;
       
    }
}


.text-aduges-e {
    color: maroon;
    margin-top: 27px;
}
.text-aduges-u {
    margin-top: 15px;
}
.space-adhar {
    margin-top: 60px;
}
@media only screen and (max-width: 768px) {
    .navbar-collapse {
        background: white;
        min-height: 120px;
    }

    nav ul li {
     min-height:50px;
    }

    .text-aduges-e {
        color: maroon;
        margin-top: unset;
        font-size:13px;
    }

    .text-aduges-u {
        margin-top: unset;
        font-size: 13px;
    }
    .space-below {
        margin-top: 120px;
        margin-bottom: 20px;
    }
    .space-adhar {
        margin-top: 110px;
    }
}


/*
}
*/
@media only screen and (min-width: 601px) {
    nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
        height: 51px;
        line-height: 44px;
    }
}






